"IDS_CLOSE" = "Închideți";
"IDS_LEARN_MORE" = "Aflați mai multe";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Configurați accesibilitatea";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "Permiteți ca mouse-ul și tastatura dvs. să fie controlate în timpul unei conexiuni.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Configurați Acces complet la disc";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Permiteți transferurile de fișiere către și de la acest dispozitiv.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "Nu va fi posibil să interacționați cu acest Mac folosind mouse-ul și tastatura.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer nu are permisiunea de a utiliza funcțiile de accesibilitate ale Mac-ului dvs.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Configurare";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "Nu configurați";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "Ecranul nu va fi vizibil atunci când vă conectați la acest Mac.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer nu are permisiunea de a utiliza Înregistrare ecran.";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_ACTION" = "Configurare Desktop de la distanță";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_TITLE" = "Omiteți mementourile de Înregistrare ecran periodice ale dispozitivului dumneavoastră Mac. Lucru necesar pentru acces nesupravegheat.";
"IDS_OSPERMISSION_REMOTEDESKTOP_PREPARE_ITEM_TITLE" = "Omiteți mementourile de Înregistrare ecran periodice ale dispozitivului dumneavoastră Mac. Lucru necesar pentru acces nesupravegheat pe macOS 15 Sequoia.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Configurați înregistrarea ecranului";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Permiteți ca ecranul dvs. să fie văzut în timpul unei conexiuni.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Verificat";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Neverificat";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "Controlul de la distanță necesită înregistrarea ecranului și acces la accesibilitate pe Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer trebuie să folosească funcțiile Înregistrare ecran, Accesibilitate și Acces complet la disc ale Mac-ului dvs.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer trebuie să folosească funcțiile de înregistrare a ecranului și accesibilitate ale Mac-ului dvs.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "Configurați-vă Mac-ul pentru TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "Configurați-vă Mac-ul pentru TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "Configurați-vă Mac-ul pentru TeamViewer";
